/*File: style/style.css*/

/*Farbenpallette:
	Hellgelb	#fffae6
	Gelb:		#ffeb99
	Braun: 		#4d2600
	Grün:		#c3c388
	Hellgrün	#e5e5cc

	
*/

/* Inhaltsverzeichnis:

1. Allgemeines Zeugs
2. Header und Footer
3. Navi
4. Content
5. Über mich (seitenspezifische sachen)
6. Unnötige Details

*/

/*1. Allgemeines Zeugs--------------------*/
*{
	font-family: Garamond, serif;
	box-sizing: border-box;
}
body{
	background-color: #fff;
	color: #4d2600;
}
p{
	font-size: 12px;
	color: #4d2600;
}
p{
	font-size: 13px;
}
p.errmsg {
	color: red;
}
p.gross{
	font-size: 15px;;
}
sup{
	font-size: 10px;
	color: #4d2600;
}
h1{
	font-size: 32px;
	margin-bottom: 0px;
	margin-top: 10px;
	color: #4d2600;
}
h2{
	font-size: 20px;
	margin-bottom: 0px;
	color: #4d2600;
}
h3{
	color: #4d2600;
}
h4{
	margin: 10px 0px 10px 0px;
	color: #4d2600;
}
a{
	text-decoration: none;
	color: black;
	cursor: pointer;
}
h5{
	margin: 3px;
	font-size: 15px;
}
iframe{
	border: 0px solid black;
}
*.hidden{
	visibility: hidden;
}
ul > li{
	font-size: 13.5px;
	margin: 5px;
}
/*Ende Allgemeines Zeugs--------------------*/

/*2.header und footer---------------------*/
header{
	text-align: center;
	background-color: #ffeb99;
	color: #4d2600;
	width: 100%;
	border-radius: 50px;
	padding: 0px;
	border-bottom: 2px solid white;
}
table.header {
	width: 100%;
}
th.left {
	text-align: left;
	width: 33.33%;
	vertical-align: top;
}
th.center {
	text-align: center;
	width: 33.33%;
	vertical-align: top;
}
th.right {
	text-align: right;
	width: 33.33%;
	vertical-align: top;
}

footer{
	background-color: #fffae6;
	width: 100%;
	color: white;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 20px;
	border: 2px solid white;
	clear: both;
	position: fixed;
	bottom: 0;
	left: 0;
	margin-top: 50px;
}
footer > p {
	color: #4d2600;
	font-size: 9px;
}
/*ENDE header und footer---------------------*/

/*3. Navigation ------------------------ */
img.amanas{
	height: 100px;
	width: 100px;
	cursor: pointer;
}

div.navi {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
div.navi-inhalt {
	display: none;
	position: absolute;
	background-color: #ffeb99;
	min-width: 160px;
	z-index: 1;
	border-radius: 20px;
}
.navi-inhalt a{
	color: 4d2600;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.navi-inhalt a:hover {
	background-color: #fffae6;
	border-radius: 20px;
}
.navi:hover .navi-inhalt {
	display: block;
}

/*Ende Navi-----------------------*/


/*4. Content----------------------------*/

content{
	padding: 1px;
}
div.kachellinks {
	width: 600px;
	height: 400px;
	padding: 20px;
	margin: 10px 10px 10px 50px;
	border-radius: 50px;
	background-color: #fffae6;
	border: 3px solid white;
	float: left;
}
div.kachelrechts {
	width: 600px;
	height: 400px;
	padding: 20px;
	margin: 10px 50px 10px 10px;
	border-radius: 50px;
	background-color: #fffae6;
	border: 3px solid white;
	float: right;
}
img.kachel{
	height: 300px;
	border-radius: 10px;
	vertical-align: top;
}
img.kachelklein{
	width: 90%;
	border-radius: 10px;
	vertical-align: top;
}
th.beschreibung {
	padding: 0px 5px 5px 10px;
	width: 66.66%;
	text-align: left;
	vertical-align: top;
}
div.grosslinks {
	width: 65%;
	padding: 10px;
	margin: 10px 5px 10px 50px;
	border-radius: 50px;
	background-color: #fffae6;
	border: 3px solid white;
	float: left;
}
div.kleinrechts{
	width: 20%;
	padding: 10px;
	margin: 10px 50px 10px 5px;
	border-radius: 50px;
	background-color: #fffae6;
	border: 3px solid white;
	float: right;
	
}
/*Ende Content*--------------------------/

/*5. Kontaktformular -----------------------*/

input.form{
	width: 60%;
	padding: 10px 15px;
	margin: 4px 4px;
	display: inline-block;
	border: 1px solid #4d2600;
	border-radius: 5px;
	background-color: #c3c388;	
}
textarea.form{
	width: 80%;
	padding: 10px 15px;
	margin: 4px 0;
	display: inline-block;
	border: 1px solid #4d2600;
	border-radius: 5px;
	background-color: #c3c388;
	height: 150px;
}
button.form{
	background-color: #c3c388;
	padding: 10px;
	border: 0px solid black;
	padding: 10px;
	border-radius: 5px;
	width: 80%;
	cursor: pointer;
	margin: 8px 4px;
}
button.form:hover{
	background-color: #e5e5cc
}
div.meldung{
	position: fixed;
	top: 75px;
	left: 25%;
	width: 50%;
	color: white;
	background-color: #4d2600;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	border: 3px solid #fff;
	opacity: 0.85;
}
/*Ende Kontaktformular*/
/*6. Unnötige Details--#002b6b----------------*/
::-moz-selection {
  color: white;
  background: #c3c388;
}

::selection {
  color: white;
  background: #c3c388;
}
/*scrollbar*/
::-webkit-scrollbar-track{
	border-radius: 7px;
	margin: 2px;
}
::-webkit-scrollbar-thumb {
  background-color: #e8e8e8;
  /*outline: 1px solid slategrey;*/
  border-radius: 7px;
}
::-webkit-scrollbar {
    /*width: 1em;*/
}
/*Ende Unnötige Details------------------*/